### Virtual Method

# Gtk TreeModel row_changed

deprecated: 4.10

#### Declaration [src]

    void
    row_changed (
      GtkTreeModel* tree_model,
      GtkTreePath* path,
      GtkTreeIter* iter
    )

#### Description [src]

Emits the ::row-changed signal on `tree_model`.

See `GtkTreeModel::row-changed`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`path`

  Type: `GtkTreePath`

  A `GtkTreePath` pointing to the changed row.

  The data is owned by the caller of the method.

`iter`

  Type: `GtkTreeIter`

  A valid `GtkTreeIter` pointing to the changed row.

  The data is owned by the caller of the method.